footer {
  color: var(--white-color);
  background-color: var(--black-color);
}
footer .footer-top {
  background: var(--font-color);
  padding: 33px 0 29px;
}
footer .footer-top .footer-top-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 18px;
}
footer .footer-top .footer-top-content .footer-logo {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 12px;
  border-bottom: 1px solid #414141;
  padding: 0 0 12px 0;
  font-size: 0.7em;
}
footer .footer-top .footer-top-content .footer-logo a img {
  max-width: 100px;
  display: block;
}
footer .footer-top .footer-top-content .footer-contacts {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
footer .footer-top .footer-top-content .footer-contacts a {
  color: var(--white-color);
}
footer .footer-bottom {
  padding: 18px 0;
  font-size: 0.8em;
}
footer .footer-bottom .footer-bottom-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 18px;
}
@media screen and (min-width: 1024px) {
  footer .footer-bottom .footer-bottom-content {
    flex-direction: row;
  }
  footer .footer-top .footer-top-content {
    flex-direction: row;
    align-items: center;
  }
  footer .footer-top .footer-top-content .footer-logo {
    border: none;
    padding: 0;
    font-size: 1em;
    max-width: 300px;
  }
  footer .footer-top .footer-top-content .footer-logo a img {
    max-width: 150px;
  }
}
